#client-galleries{
	padding: 30px 0;
}
	#client-galleries .filter{
		margin-top: 20px;
	}
	#client-galleries .filter p{
		margin-bottom: 10px;
		font-family: TitilliumWebBold;
		color: #2032a1;
		text-transform: uppercase;
	}
		#client-galleries .filter .vyber-sekci{
			display: inline-block;	
		}
		#client-galleries .filter .custom-form-element.select{
			padding-right: 30px;
			border-bottom: none;
			z-index: unset;
		}
			#client-galleries .filter .custom-form-element.select .options{
				height: auto !important;
				max-height: 300px;
				z-index: 1;
			}
				#client-galleries .filter .custom-form-element.select .options .option[class*=hidden]{
					display: none;
				}
		
	#client-galleries #user-albums .gallery.hidden{
		display: none;
	}
#client-galleries .btn{
	text-decoration: none;
	font-family: TitilliumWebSemiBold;
	background: #faa61a;
}
#client-galleries .btn:hover{
	background: #dc8b05;
}

#client-galleries #user-albums{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 2px solid #2032a1;
}

#client-galleries .gallery {
  float: left;
  height: 120px;
  width: 180px;
  overflow: hidden;
  position: relative;
  margin-right: 12px;
  margin-bottom: 12px;
  cursor: pointer; }
  
#client-galleries .gallery .img{
	height: 150px;
	backgorund-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
  #client-galleries .gallery .for-hover {
    height: 100%;
    width: 100%;
    position: absolute;
    top: calc(100% - 29px);
    padding: 0 10px;
    font-size: .8em;
    color: white;
    background: rgba(32, 50, 161, 0.8);
    transition: top .3s ease-out; }
    #client-galleries .gallery .for-hover h3 {
      height: 30px;
	  overflow: hidden;
      border-bottom: 1px solid #faa61a;
	  white-space: nowrap;
      line-height: 30px;
	  text-decoration: none; }
    #client-galleries .gallery .for-hover img {
      position: absolute;
      bottom: 10px;
      right: 10px;
	  height: 20px; }
  #client-galleries .gallery:hover .for-hover {
    top: 0; }
	
/* Detail */
#client-galleries strong{
	font-family: TitilliumWebSemiBold;
}

#client-galleries .meta{
	padding: 30px 0;
}

#client-galleries .back{
	text-align: right;
	padding: 30px 0;
}